#4221 Please, untag python-sippy from EL-4 stable
Closed: Fixed None Opened 11 years ago by peter.

The package has broken runtime dependencies which are unlikely to be satisfied in this branch.


Login to comment on this ticket.

Metadata